#ifndef __PROC_KEY_EVENT_H__
#define __PROC_KEY_EVENT_H__

#include <stdio.h>

#include "le.h"
#include "encode.h"
#include "xaux_locale.h"

void keyevent_handler (iml_session_t *s, IMKeyListEvent *keylistevent);
void proc_key_switch_keyboard_layout_event(iml_session_t *s, int nKeyboardID);
void keyevent_switch_conversion_handler(iml_session_t *s, int on);

#endif /*__PROC_KEY_EVENT__ */
